/*************************** COPYRIGHT ******************************
This website Developed by UNITECH BD SOFTWARE
Corporate Office: Plot #87, BNS Center (4th floor), Suite No. 507/A,
Sector #07, Uttara Model Town, Dhaka-1230, Bangladesh.
Phone: +88 02 48956492.
Cell: +88 01782 656 388, +88 01977 773 283.
Email: info@unitechbdsoft.com | admin@unitechbdsoft.com
Website: www.unitechbdsoft.com
*********************************************************************/

/* Normalize
---------------------------------------------------------------*/
*,
*::before,
*::after {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Barlow", serif;
    font-weight: 400;
    color: #777;
    font-size: 16px;
    line-height: 1.4;
    box-sizing: border-box;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

img {
    display: inline-block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

/* Utility
--------------------------------------------------------------*/
.main {
    max-width: 1170px;
    margin: 0 auto;
}

.heading-primary {
    color: #333;
    margin-bottom: 1rem;
    display: inline-block;
}

.heading-primary--main {
    font-size: 40px;
    font-weight: 500;
}

.heading-secondary--main {
    font-size: 25px;
    font-weight: 600;
}

.heading-secondary--sub {
    font-size: 30px;
    font-weight: 600;
}

.color-white {
    color: #fff;
}

.color-gray-dark-1 {
    color: #444444;
}

.section-title {
    display: block;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    color: #0273BC;
}

.section-title__vertical-text-box {
    width: 70%;
    margin: 0 auto;
    text-align: center;
    font-size: 15px;
    color: #333333;
}

.section-title__vertical-text-box h2 {
    font-size: 30px;
    margin-bottom: 10px;
    font-weight: 500;
}

.mb-small {
    margin-bottom: 10px;
}

.color-gray-light-1 {
    color: #e9ecef;
}

.color-gray-light-2 {
    color: #dee2e6;
}

.color-gray-light-3 {
    color: #ced4da;
}

.section-single-heading {
    font-size: 22px;
    color: #333333;
    margin-bottom: 20px;
    font-weight: 500;
}

.operations__btn {
    display: inline-block;
    background-color: #5ec576;
    font-size: 14px;
    font-family: inherit;
    font-weight: 500;
    border: none;
    padding: 1.25rem 4.5rem;
    border-radius: 3px;
    cursor: pointer;
    transition: all 0.3s;
}

.operations__btn:hover {
    background-color: #4bbb7d;
}

/*.btn--text {
    display: inline-block;
    background: none;
    font-size: 1.7rem;
    font-family: inherit;
    font-weight: 500;
    color: #5ec576;
    border: none;
    border-bottom: 1px solid currentColor;
    padding-bottom: 2px;
    cursor: pointer;
    transition: all 0.3s;
}*/

.btn-text:link, .btn-text:visited {
    font-size: 15px;
    color: #0072BC;
    display: inline-block;
    text-decoration: none;
    border-bottom: 1px solid #0072BC;
    padding: 3px;
    transition: 0.2s;
}

.btn-text:active {
    box-shadow: rgba(0, 0, 0, 0.15) 0 5px 10px;
    transform: translateY(0);
}

.btn-text:hover {
    background-color: #0072BC;
    color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.15) 0 10px 20px;
    transform: translateY(-2px);
}

/* Header
--------------------------------------------------------------*/
.header {
    background-image: linear-gradient(to right bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
}

.header-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 30px;
}

.v-center {
    align-items: center;
}

/* HEADER */
.header {
    display: block;
    width: 100%;
    position: relative;
    z-index: 99;
    padding: 20px 0 15px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.04);
}

.header .item-left {
    flex: 0 30%;
}

.header .logo a {
    color: #ffffff;
    text-decoration: none;
    display: flex;
    align-items: center;
    font-size: 26px;
    font-weight: 600;
}

.logo a img {
    display: inline-block;
    height: 70px;
    margin-right: 12px;
}

.header .item-center {
    /*flex: 0 0 auto;*/
}

.header .item-right {
    /*flex: 0 0 17%;
    display: flex;
    justify-content: flex-end;*/
    display: none;
}

.header .item-right a {
    text-decoration: none;
    font-size: 16px;
    color: #333;
    display: inline-block;
    margin-left: 10px;
    transition: color 0.3s ease;
}

.menu-main {
    color: #000;
}

.header .menu > ul > li {
    display: inline-block;
}

.header .menu > ul > li > a {
    font-size: 14px;
    font-weight: 400;
    padding: 8px 15px;
    color: #ffffff;
    position: relative;
    text-transform: uppercase;
    transition: color 0.4s ease;
    display: flex;
    align-items: center;
}

.header .menu > ul > li > a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: #0071bc;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.4s ease;
}

.header .menu > ul > li > a:hover::after {
    transform: scaleX(1);
}

.header .menu > ul > li .sub-menu {
    position: absolute;
    z-index: 500;
    background-image: linear-gradient(to right bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.8));
    box-shadow: -2px 2px 70px -25px rgba(0, 0, 0, 0.3);
    padding: 20px 30px;
    transition: all 0.5s ease;
    top: 100%;
    opacity: 0;
    visibility: hidden;
}

@media (min-width: 992px) {
    .header .menu > ul > li.menu-item-has-children:hover .sub-menu {
        margin-top: 0;
        visibility: visible;
        opacity: 1;
    }
}

.header .menu > ul > li .sub-menu > ul > li {
    line-height: 1;
}

.header .menu > ul > li .sub-menu > ul > li > a {
    display: inline-block;
    padding: 10px 0;
    font-size: 15px;
    color: #ffffff;
    transition: color 0.3s ease;
    text-decoration: none;
    text-transform: capitalize;
}

.header .menu > ul > li .single-column-menu {
    min-width: 280px;
    max-width: 350px;
}

.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li {
    line-height: 1;
    display: block;
}

.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a {
    padding: 10px 0;
    font-size: 14px;
    color: #ffffff;
    border-bottom: 1px solid #333333;
    transition: color 0.3s ease;
    display: block;
}

.header .menu > ul > li .sub-menu.mega-menu {
    left: 70%;
    transform: translateX(-50%);
}

.header .menu > ul > li .sub-menu.mega-menu-column-4 {
    max-width: 100%;
    width: 25%;
    padding: 20px 10px;
}

.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item {
    /*flex: 0 0 50%;*/
    padding: 0 15px;
    width: 100%;
}

/*.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item .title {
    font-size: 16px;
    color: #333;
    font-weight: 500;
    line-height: 1;
    text-transform: uppercase;
    padding: 10px 0;
}

.list-item.text-center .title {
    text-align: center;
}*/

/*.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img {
    max-width: 100%;
    width: 100%;
    vertical-align: middle;
    margin-top: 10px;
    height: 230px;
    object-fit: cover;
    border: 1px solid #ddd;
    margin-bottom: 15px;
}*/

/*.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a:hover,*/
/*.header .menu > ul > li .sub-menu > ul > li > a:hover,*/
.header .item-right a:hover,
.header .menu > ul > li:hover > a {
    color: #dddddd;
}

.header .menu > ul > li:hover ion-icon,
.header .menu > ul > li > a:hover ion-icon {
    transform: rotate(90deg); /* Rotate the icon by 90 degrees */
    transition: transform 0.3s ease; /* Smooth rotation */
}

.mobile-menu-head,
.mobile-menu-trigger {
    display: none;
}

/* RESPONSIVE */
@media (max-width: 991px) {
    .header-row {
        flex-direction: row;
    }

    .header .item-center {
        order: 3;
        flex: 0 0 100%;
    }

    .header .item-left,
    .header .item-right {
        flex: 0 0 auto;
    }

    .v-center {
        justify-content: space-between;
    }

    .header .mobile-menu-trigger {
        display: flex;
        height: 30px;
        width: 30px;
        margin-left: 15px;
        cursor: pointer;
        align-items: center;
        justify-content: center;
    }

    .header .mobile-menu-trigger span {
        display: block;
        height: 2px;
        background-color: #333333;
        width: 24px;
        position: relative;
    }

    .header .mobile-menu-trigger span:before,
    .header .mobile-menu-trigger span:after {
        content: '';
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #333333;
    }

    .header .mobile-menu-trigger span:before {
        top: -6px;
    }

    .header .mobile-menu-trigger span:after {
        top: 6px;
    }

    .header .item-right {
        align-items: center;
    }

    .header .menu {
        position: fixed;
        width: 320px;
        background-color: #ffffff;
        left: 0;
        top: 0;
        height: 100%;
        overflow: hidden;
        transform: translate(-100%);
        transition: all 0.5s ease;
        z-index: 1099;
    }

    .header .menu.active {
        transform: translate(0%);
    }

    .header .menu > ul > li {
        line-height: 1;
        margin: 0;
        display: block;
    }

    .header .menu > ul > li > a {
        line-height: 50px;
        height: 50px;
        padding: 0 50px 0 15px;
        display: block;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        color: #000;
    }

    .header .menu > ul > li > a i {
        position: absolute;
        height: 50px;
        width: 50px;
        top: 0;
        right: 0;
        text-align: center;
        line-height: 50px;
        transform: rotate(-90deg);
    }

    .header .menu .mobile-menu-head {
        display: flex;
        height: 50px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        justify-content: space-between;
        align-items: center;
        /*position: relative;*/
        z-index: 501;
        position: sticky;
        background-color: #ffffff;
        top: 0;
    }

    .header .menu .mobile-menu-head .go-back {
        height: 50px;
        width: 50px;
        border-right: 1px solid rgba(0, 0, 0, 0.1);
        cursor: pointer;
        line-height: 50px;
        text-align: center;
        color: #000000;
        font-size: 16px;
        display: none;
    }

    .header .menu .mobile-menu-head.active .go-back {
        display: block;
    }

    .header .menu .mobile-menu-head .current-menu-title {
        font-size: 15px;
        font-weight: 500;
        color: #000000;
    }

    .header .menu .mobile-menu-head .mobile-menu-close {
        height: 50px;
        width: 50px;
        border-left: 1px solid rgba(0, 0, 0, 0.1);
        cursor: pointer;
        line-height: 50px;
        text-align: center;
        color: #000000;
        font-size: 25px;
    }

    .header .menu .menu-main {
        height: 100%;
        overflow-x: hidden;
        overflow-y: auto;
    }

    .header .menu > ul > li .sub-menu.mega-menu,
    .header .menu > ul > li .sub-menu {
        visibility: visible;
        opacity: 1;
        position: absolute;
        box-shadow: none;
        margin: 0;
        /*padding: 15px;*/
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding-top: 65px;
        max-width: none;
        min-width: auto;
        display: none;
        transform: translateX(0%);
        overflow-y: auto;
    }

    .header .menu > ul > li .sub-menu.active {
        display: block;
    }

    @keyframes slideLeft {
        0% {
            opacity: 0;
            transform: translateX(100%);
        }
        100% {
            opacity: 1;
            transform: translateX(0%);
        }
    }
    @keyframes slideRight {
        0% {
            opacity: 1;
            transform: translateX(0%);
        }
        100% {
            opacity: 0;
            transform: translateX(100%);
        }
    }
    .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img {
        margin-top: 0;
    }

    .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title {
        margin-bottom: 20px;
    }

    .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center:last-child .title {
        margin-bottom: 0;
    }

    .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item {
        flex: 0 0 100%;
        padding: 0;
    }

    .header .menu > ul > li .sub-menu > ul > li > a,
    .header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a {
        display: block;
    }

    .header .menu > ul > li .sub-menu.mega-menu > .list-item > ul {
        margin-bottom: 15px;
    }

    .menu-overlay {
        position: fixed;
        background-color: rgba(0, 0, 0, 0.5);
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1098;
        visibility: hidden;
        opacity: 0;
        transition: all 0.5s ease;
    }

    .menu-overlay.active {
        visibility: visible;
        opacity: 1;
    }
}

/* Slider
--------------------------------------------------------------*/
.slider {
    max-width: 100rem;
    height: 95vh;
    margin: 0 auto;
    position: relative;

    /* IN THE END */
    overflow: hidden;
}

.slide {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;

    display: flex;
    align-items: center;
    justify-content: center;

    background-size: cover;
    background-position: center;

    /* THIS creates the animation! */
    transition: transform 1s;
}

.slide__wrapper {
    height: 100%;
    width: 100%;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.09), rgba(0, 0, 0, 0.4));
}

.slide__text-box {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60%;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    font-weight: 300;
    line-height: 1.5;
}

.slide__text-box h1 {
    margin-bottom: 1rem;
    display: inline-block;
    font-size: 50px;
    font-weight: 300;
    color: #ffffff;
}

.slide__text-box h1 span {
    font-weight: 500;
}

.slider__btn {
    position: absolute;
    top: 50%;
    z-index: 10;

    border: none;
    background: rgba(255, 255, 255, 0.7);
    color: #333;
    border-radius: 50%;
    height: 2.5rem;
    width: 2.5rem;
    font-size: 1.5rem;
    cursor: pointer;
}

.slider__btn--left {
    left: 6%;
    transform: translate(-50%, -50%);
}

.slider__btn--right {
    right: 6%;
    transform: translate(50%, -50%);
}

.dots {
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
}

.dots__dot {
    border: none;
    background-color: #b9b9b9;
    opacity: 0.7;
    height: 1rem;
    width: 1rem;
    border-radius: 50%;
    margin-right: 1.75rem;
    cursor: pointer;
    transition: all 0.5s;
    box-shadow: 0 0.6rem 1.5rem rgba(0, 0, 0, 0.7);
}

.dots__dot:last-child {
    margin: 0;
}

.dots__dot--active {
    background-color: #f7f7f7;
    opacity: 1;
}

/* Section About
--------------------------------------------------------------*/
.section-about {
    padding: 80px 0;
}

.about__wrapper {
    display: flex;
    justify-content: space-between;
}

.about__img-box {
    flex: 0 0 42%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 480px;
    border-radius: 3px;
}

.about__text-box {
    color: #444;
    flex: 0 0 52%;
}

.about__text-box h2 {
    font-size: 28px;
    margin-bottom: 14px;
}

.about__text-box h3 {
    border-left: 2px solid #1971c2;
    font-weight: 400;
    font-size: 16px;
    padding: 10px 20px;
    margin-bottom: 20px;
    background-color: #e7f5ff;
}

.about__text-box p:not(:last-child) {
    margin-bottom: 6px;
}

.smug-strength__wrapper {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.smug-strength__item {
    flex: 0 0 30%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.smug-strength__item span:first-child {
    border-bottom: 1px solid #ddd;
    padding: 5px;
    width: 100%;
    text-align: center;
}

.smug-strength__item span {
    display: block;
    align-items: stretch;
}

.smug-strength-item__top-text {
    font-size: 22px;
}

.smug-strength-item__bottom-text {
    font-size: 18px;
}

/* About Other
--------------------------------------------------------------*/
.about-hero-bottom {
    padding: 50px 0;
    background-color: #EC1D23;
    color: #ffffff;
    font-size: 28px;
    background-size: cover;
    background-position: top;
    text-align: center;
}

#about-details {
    display: flex;
}

.about-details-left {
    width: 50%;
    padding: 40px 40px 40px 100px;
    background: #eee;
    text-align: justify;
}

.about-details-left h3 {
    font-size: 35px;
    line-height: 1.5;
    margin-bottom: 15px;
    text-align: left;
    color: #000;
}

.about-details-left p {
    font-size: 18px;
    color: #333333;
}

.about-details-right {
    width: 50%;
}

.about-details-right img {
    width: 100%;
    min-height: 520px;
    object-fit: cover;
}

.section-mission {
    height: 70vh;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.mission__wrapper {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 70%;
    background-color: rgba(0, 106, 78, 0.76);
    color: #ffffff;
    padding: 40px 60px;
    font-size: 17px;
}

.mission__wrapper h3 {
    font-size: 35px;
    margin-bottom: 15px;
}

.about-details-left ul li {
    display: flex;
    font-size: 17px;
}

.about-details-left ul li:not(:last-child) {
    margin-bottom: 20px;
}

.about-details-left ul li img {
    height: 30px;
    display: inline-block;
    margin-right: 10px;
    opacity: 0.5;
}

.about-details-left ul li span {
    display: inline-block;
    color: #333333;
}

.number {
    color: #dddddd;
    font-size: 17px;
    margin-right: 10px;
    display: inline-block;
}

/*  Quality
--------------------------------------------------------------*/
.section-quality {
    padding: 80px 0;
}

.section-quality {
    max-width: 100%;
    width: 100%;
}

.quality-box {
    max-width: 100%;
    width: 100%;
}

.content input {
    display: none;
}

.content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.content .list {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 20%;
    margin-right: 50px;
}

.list label {
    cursor: pointer;
    font-weight: 600;
    font-size: 20px;
    color: #797979;
    text-transform: uppercase;
    transition: all 0.5s ease;
    z-index: 10;
    margin-bottom: 10px;
}

#quality:checked ~ .list label.quality,
#innovation:checked ~ .list label.innovation,
#compliance:checked ~ .list label.compliance {
    color: #333333;
    text-decoration: underline;
    text-decoration-color: rgba(188, 158, 50, 0.82);
}

.content .slider {
    position: absolute;
    left: 0;
    top: 0;
    height: 60px;
    width: 100%;
    border-radius: 12px;
    transition: all 0.5s ease;
}

#quality:checked ~ .list .slider {
    top: 0;
}

#innovation:checked ~ .list .slider {
    top: 60px;
}

#compliance:checked ~ .list .slider {
    top: 120px;
}

.content .text-content {
    width: 80%;
    height: 100%;
    color: #000;
}

.text {
    display: none;
}

.quality {
    display: block;
}

#quality:checked ~ .text-content .quality,
#innovation:checked ~ .text-content .innovation,
#compliance:checked ~ .text-content .compliance {
    display: block;
}

#innovation:checked ~ .text-content .quality,
#compliance:checked ~ .text-content .quality {
    display: none;
}

.text-content-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.text-content-img {
    flex: 0 0 42%;
    background-color: rgba(200, 175, 87, 0.49);
}

.text-content-img img {
    width: 100%;
    transform: rotate(352deg);
    height: 470px;
    object-fit: cover;
}

.text-content-text-box {
    flex: 0 0 50%;
    font-size: 16px;
    line-height: 1.4;
    color: #464646;
}

.text-content-text-box ul li:not(:last-child) {
    margin-bottom: 14px;
}

.text-content-text-box p {
    margin: 0;
    padding: 0;
}

.profile-link {
    color: #333;
    margin-top: 20px;
    display: inline-block;
}

/* Section Quote
--------------------------------------------------------------*/
.section-quote {
    padding: 80px 0;
    background-color: #ec1d23;
    background-size: cover;
    background-position: center;
}

.quote__wrapper {
    text-align: center;
    color: #ffffff;
}

.quote__wrapper h1 {
    font-family: "Dancing Script", serif;
    font-size: 60px;
}

/* Section Parent Products
--------------------------------------------------------------*/
.section-parent-products {
    padding: 80px 0;
    background-color: #1b1b1b;
}

.parent-products__wrapper {
    margin-top: 70px;
}

.parent-products__item-wrapper {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 20px;
}

.parent-products-item__img-box {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.parent-products-item__img-box figure img {
    width: 100%;
    height: 240px;
    display: block;
    transition: transform 0.5s ease;
    border-radius: 3px;
    padding: 5px;
}

.home-product-img {
    border: 1px solid #333;
}

.product-page-img {
    border: 1px solid #ddd;
}

.parent-products-item__img-box:hover figure img {
    transform: scale(1.1);
}

.parent-products__item:nth-child(even) {
    margin-top: 30px;
}

.parent-products__link-box {
    text-align: center;
}

.parent-products__link-box a {
    text-decoration: none;
    color: #ffffff;
    font-size: 15px;
    display: inline-flex;
    align-items: center;
    border-radius: 3px;
    border: 1px solid #333;
    margin-top: 70px;
    padding: 10px 30px;
    transition: all .3s ease-in;
    gap: 8px;
}

.parent-products__link-box a:hover {
    background-color: #f7f7f7;
    color: #333;
}

/*.parent-products__item-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 50px;
}

.parent-products__item {
    flex: 0 0 15%;
    border: 1px solid #ddd;
    margin-bottom: 30px;
    border-radius: 3px;
}

.parent-products-item__img-box {
    overflow: hidden;
}

.parent-products-item__img-box figure {
    margin: 0;
    padding: 0;
}

.parent-products-item__img-box:hover figure img {
    transform: scale(1.2);
}

.parent-products-item__img-box figure img {
    width: 100%;
    height: 260px;
    display: block;
    transition: transform 0.5s ease;
}

.parent-products-item__img-box figure a {
    display: block;
    text-decoration: none;
}

.parent-products-item__text-box h3 {
    text-align: center;
    font-size: 17px;
    padding: 10px 0;
    color: #f7f7f7;
    font-weight: 400;
    background: #282727;
    transition: all .3s ease-in;
}

.parent-products-item__img-box:hover .parent-products-item__text-box h3 {
    background-color: #0A77BF;
    color: #ffffff;
}

.parent-products-item__img-box a,
.parent-products-item__text-box a {
    display: block;
    text-decoration: none;
}*/

.parent-products-item__img-box figure {
    position: relative;
    overflow: hidden;
}

.parent-products-item__img-box figure::before {
    position: absolute;
    top: 0;
    left: -86%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgb(230 230 230) 100%);
    transform: skewX(-25deg);
}

.parent-products-item__img-box figure:hover::before {
    -webkit-animation: shine .90s;
    animation: shine .90s;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

/* Section Why US
--------------------------------------------------------------*/
.section-why-us {
    padding: 80px 0;
    background-size: cover;
    background-position: top;
    background-attachment: fixed;
}

.why-us__wrapper {
    display: flex;
    justify-content: space-between;
}

.why-us__left-content {
    flex: 0 0 48%;
    color: #333333;
}

.why-us__left-content h2 {
    font-size: 35px;
    margin-bottom: 10px;
}

.why-us__left-content p {
    margin-bottom: 15px;
}

.why-us__left-content a {
    margin-top: 15px;
}

.why-us__right-content {
    flex: 0 0 48%;
    color: #ffffff;
    background-size: cover;
    background-position: center;
}

.why-us__right-content img {
    width: 100%;
    object-fit: cover;
    border-radius: 3px;
}

.why-us__right-content table {
    color: #ffffff;
}

.why-us__right-content table tr:first-child {
    text-transform: uppercase;
    font-size: 15px;
}

.why-us__right-content table td {
    border-top: 1px #949494 solid;
    border-right: 1px #949494 solid;
}

/* Section Experience
--------------------------------------------------------------*/
.section-experience {
    padding: 80px 0;
    background-color: #1b1b1b;
}

.experience__wrapper {
    display: flex;
    justify-content: space-between;
}

.experience__img-box {
    flex: 0 0 46%;
    position: relative;
    height: 600px;
}

.experience__img-box img {
    display: inline-block;
    height: 450px;
}

.experience__img--1 {
    position: absolute;
    top: 0;
    left: 0;
}

.experience__img--2 {
    position: absolute;
    top: 25%;
    left: 45%;
}

.experience-bar-container {
    flex: 0 0 48%;
    color: #f7f7f7;
}

.experience-bar-container span {
    color: #d9d9d9;
}

.experience-bar-container h2 {
    font-size: 40px;
    margin-bottom: 20px;
}

.expereience-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #333333;
    padding: 10px;
}

.expereience-item__img-box {
    flex: 0 0 25%;
}

.expereience-item__img-box img {
    height: 100px;
    padding: 20px;
    background-color: #b6b6b6;
}

.expereience-item__text-box {
    flex: 0 0 72%;
}

.expereience-item:not(:last-child) {
    margin-bottom: 10px;
}

.expereience-item__text-box h3 {
    font-size: 40px;
    margin-bottom: 5px;
    font-weight: 400;
    color: #f7f7f7;
}

.expereience-item__text-box h4 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
    color: #dddddd;
}

/* Section Buyer List
--------------------------------------------------------------*/
.section-buyer-list {
    padding: 80px 0;
}

.section-buyer-list h2 {
    font-size: 35px;
    text-align: center;
    color: #333333;
    margin-bottom: 20px;
}

.section-buyer-list {
    background-color: #fafafa;
}

.buyer-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-row-gap: 5px;
    grid-column-gap: 5px;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.buyer-img-box {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin-bottom: 30px;
}

.buyer-list img {
    width: 100%;
    height: auto;
    max-width: 150px;
    border-radius: 3px;
    object-fit: cover;
    filter: grayscale(70%);
    transition: all .4s ease-out;
}

.buyer-list img:hover {
    filter: grayscale(0) brightness(1.1);
    transform: scale(1.1);
}

.buyer-list__btn {
    text-align: center;
}

.buyer-list__btn a {
    font-size: 24px;
}

/* RESPONSIVE ADJUSTMENTS */
@media (max-width: 1024px) {
    .buyer-list {
        grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    }
}

@media (max-width: 768px) {
    .buyer-list {
        grid-template-columns: repeat(3, 1fr); /* 3 images per row */
    }
}

@media (max-width: 480px) {
    .buyer-list {
        grid-template-columns: repeat(2, 1fr); /* 2 images per row for small screens */
    }
}


/* Section Call to Action
--------------------------------------------------------------*/
.section-call-to-action {
    padding: 100px 0;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.call-to-action__wrapper {
    text-align: center;
}

.call-to-action__text-box {
    color: #ffffff;
    width: 80%;
    margin: 0 auto;
}

.call-to-action__wrapper h2 {
    color: #ffffff;
    font-weight: 500;
    font-size: 40px;
    margin-bottom: 20px;
}

.call-to-action__wrapper a {
    text-decoration: none;
    margin-top: 50px;
    color: #000000;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 3px;
    background-color: #fff;
    transition: all .4s ease-in-out;
}

.call-to-action__wrapper a:hover {
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.8);
}

.call-to-action__img-box {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.call-to-action__img {
    flex: 0 0 22%;
    height: 250px;
}

.call-to-action__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 3px;
}

/* Section About Us Overview Wrapper
--------------------------------------------------------------*/
.about-us-overview__wrapper {
    margin-bottom: 60px;
}

.about-us-overview__text-box {
    font-size: 25px;
    color: #333333;
}

.about-us-overview__text-box h2 {
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #333333;
}

/* Section Page Header Banner
--------------------------------------------------------------*/
.section-page-header-banner {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.page-header-banner__wrapper {
    height: 60vh;
    position: relative;
}

.page-header-banner__text-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70%;
    text-align: center;
    color: #ffffff;
}

.page-header-banner__text-box {
    font-size: 18px;
}

.page-header-banner__text-box h1 {
    font-size: 40px;
}

/* Section Company Profile
--------------------------------------------------------------*/
.section-company-profile {
    padding: 80px 0;
}

.company-profile__wrapper table {
    width: 100%;
    font-size: 17px;
}

.company-profile-table {
    width: 100%;
    border-bottom: 1px #ccc solid;
    border-left: 1px #ccc solid;
    color: #222;
    font-size: 17px;
}

.company-profile-table td {
    padding: 10px 20px;
    border-top: 1px #ccc solid;
    border-right: 1px #ccc solid;
}

.section-company-profile-pdf {
    margin-bottom: 80px;
}

.company-profile-pdf__text-box {
    color: #ffffff;
}

.company-profile-pdf__wrapper {
    padding: 40px;
    background-color: #0072BC;
}

.company-profile-pdf__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.company-profile-pdf__button a {
    text-decoration: none;
    color: #000;
    padding: 10px 20px;
    background-color: #ffffff;
    transition: all .4s;
    border-radius: 3px;
}

.company-profile-pdf__button a:hover {
    color: #ffffff;
    background-color: #000000;
}

/* Section Factory Profile
--------------------------------------------------------------*/
.section-factory-profile {
    padding: 80px 0;
}

/* Section Management
--------------------------------------------------------------*/
.section-management {
    padding: 80px 0;
    background-color: #fafafa;
}

.management-organogram__img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin-bottom: 10px;
    border-radius: 3px;
}

/* Section Compliance Certificate
--------------------------------------------------------------*/
.section-compliance-certificate {
    padding: 80px 0;
}

.compliance-certificate__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.compliance-certificate__text-box {
    font-size: 15px;
    color: #333333;
    flex: 0 0 47%;
}

.compliance-certificate__text-box h2 {
    color: #000;
    font-size: 27px;
    margin-bottom: 20px;
}

.compliance-certificate__text-box ul {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #000;
}

.compliance-certificate__text-box ul li {
    display: flex;
    align-items: center;
}

.compliance-certificate__text-box ul li:not(:last-child) {
    margin-bottom: 10px;
}

.compliance-certificate__text-box ul li img {
    display: inline-block;
    height: 17px;
    margin-right: 10px;
}

.compliance-certificate__img-box {
    flex: 0 0 47%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}

.compliance-certificate__img-item img {
    display: inline-block;
    height: 70px;
    transition: all .5s;
}

/* Section Quality Assurance
--------------------------------------------------------------*/
.section-quality-assurance {
    padding: 80px 0;
}

.quality-assurance__wrapper h3 {
    font-size: 30px;
    color: #000000;
    width: 75%;
    text-align: center;
    margin: 0 auto 30px;
}

.quality-assurance__content-box {
    display: flex;
    justify-content: space-between;
}

.quality-assurance__text-box {
    font-size: 17px;
    color: #333333;
}

.quality-assurance-list-title h4 {
    font-size: 30px;
    margin-top: 40px;
}

.quality-assurance-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 20px;
}

.quality-assurance-list li {
    flex: 0 0 48%;
    padding: 30px 20px;
    border-bottom: 1px solid #dddddd;
    font-size: 22px;
    background-color: #f7f7f7;
    margin-bottom: 20px;
}

.quality-assurance-list li span {
    font-size: 20px;
    display: inline-block;
    color: #959595;
}

/* Section Inspection Process
--------------------------------------------------------------*/
.section-inspection-process {
    padding: 80px 0;
    background-color: #f7f7f7;
}

.inspection-process__wrapper {
    display: flex;
    justify-content: space-between;
}

.inspection-process__img-box {
    flex: 0 0 46%;
    position: relative;
    height: 600px;
}

.inspection-process__img-box img {
    display: inline-block;
    height: 450px;
}

.inspection-process__img--1 {
    position: absolute;
    top: 0;
    left: 0;
}

.inspection-process__img--2 {
    position: absolute;
    top: 25%;
    left: 45%;
}

.inspection-process-container {
    flex: 0 0 48%;
    color: #333333;
}

.inspection-process-container h2 {
    font-size: 26px;
    margin-bottom: 20px;
}

.inspection-process-text__wrapper {
    flex: 0 0 72%;
}

.inspection-process-text__wrapper ul li:not(:last-child) {
    margin-bottom: 10px;
}

/* Section Compliance
--------------------------------------------------------------*/
.section-compliance {
    background-color: #1b1b1b;
    margin-bottom: 80px;
}

.compliance__wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    padding: 80px 0;
}

.compliance__img-box {
    flex: 0 0 46%;
    position: relative;
    height: 600px;
}

.compliance__img-box img {
    display: inline-block;
    height: 450px;
    object-fit: cover;
}

.compliance__img--1 {
    position: absolute;
    top: 0;
    left: 0;
}

.compliance__img--2 {
    position: absolute;
    top: 25%;
    left: 45%;
}

.compliance__text-box {
    flex: 0 0 47%;
    font-size: 15px;
    color: #dddddd;
    line-height: 1.4;
}

.compliance__text-box h3 {
    font-size: 28px;
    margin-bottom: 10px;
}

.compliance__text-box h4 {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 15px;
    line-height: 1.5;
}

.compliance__text-box ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.compliance__text-box ul li {
    display: flex;
    align-items: flex-start;
}

.compliance__text-box ul li:not(:last-child) {
    margin-bottom: 14px;
}

.compliance__text-box ul li img {
    display: block;
    flex: 0 0 2%;
    height: 15px;
    margin-right: 6px;
}

.compliance__text-box ul li span {
    display: block;
    flex: 0 0 97%;
}

/* Certificate Wrapper
--------------------------------------------------------------*/
.certificate__wrapper {
    padding: 70px 0;
}

/* Section Products
--------------------------------------------------------------*/
.section-products {
    padding: 80px 0;
}

/* Section Factory Gallery
--------------------------------------------------------------*/
.section-factory-gallery {
    padding: 80px 0;
    background-color: #f7f7f7;
}

.factory-gallery__content {
    margin-top: 50px;
}

.factory-gallery-card__item {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.factory-gallery-card__item a {
    display: block;
    position: relative;
    height: 200px;
    border-radius: 3px;
    border: 1px solid #ececec;
}

.factory-gallery-card__item img {
    display: inline-block;
    width: 100%;
    object-fit: cover;
    padding: 5px;
    height: 100%;
    transition: all 0.3s ease;
    border-radius: 3px;
}

.factory-gallery-card__item:hover img {
    filter: brightness(0.7);
}

.factory-gallery-card__icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity 0.3s ease;
}

.factory-gallery-card__item:hover .factory-gallery-card__icon {
    opacity: 1;
}

.factory-gallery-card__icon img {
    height: 60px;
}

/*--------------------------------------------------------------
>>> Section Contact
---------------------------------------------------------------*/
.section-contact {
    padding: 100px 0;
}

.location-map__wrapper {
    display: flex;
    justify-content: space-between;
}

.location {
    flex: 0 0 47%;
    color: #333333;
}

.contact-person__wrapper h3,
.location h3 {
    font-size: 25px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    font-weight: 500;
}

.map {
    flex: 0 0 47%;
}

.contact_table tr td span {
    display: flex;
    align-items: center;
    font-weight: 600;
}

.contact_table tr td a {
    color: #4841cd;
    text-decoration: none;
}

.contact-person__wrapper {
    margin-top: 50px;
}

.contact-person__text-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.contact-person__item {
    font-size: 16px;
    color: #333333;
    flex: 0 0 40%;
    padding: 20px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.04);
    border-left: 1px solid #0273BD;
}

.contact-person__item:not(:last-child) {
    margin-bottom: 20px;
}

.person-name {
    font-weight: 500;
    color: #000;
    margin-bottom: 6px;
}

.person-designation {
    font-weight: 400;
    margin-bottom: 6px;
    color: #333333;
}

.person-number {
    color: #333333;
}

.contact-heading-icon {
    color: #555;
    font-size: 22px;
    margin-right: 10px;
    display: none;
}

.contact-icon {
    font-size: 18px;
    color: #656565;
    margin-right: 7px;
}

/* Section Report
--------------------------------------------------------------*/
.section-report {
    padding: 80px 0;
}

.report__content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.report__content:not(:last-child) {
    margin-bottom: 40px;
}

.report__content p:not(:last-child) {
    margin-bottom: 5px;
}

.report__text-box {
    flex: 0 0 30%;
    font-size: 16px;
    border-left: 2px solid #C5912F;
    padding-left: 20px;
}

.report-title {
    font-size: 20px;
    color: #000;
    margin-bottom: 10px;
}

.author-name {
    color: #333;
    font-weight: 500;
}

.report-updated-date {
    color: #000;
    font-weight: 400;
}

.report__img-box {
    flex: 0 0 65%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
    gap: 30px;
}

.report-img-link {
    display: block;
    height: 300px;
    width: 100%;
    border: 1px solid #dddddd;
    transition: all .4s ease-out;
    overflow: hidden;
    position: relative;
}

.report-img-link:hover {
    border: 1px solid #0d8de3;
}

.report-img-link:hover::before {
    background: rgba(0, 0, 0, 0.6);
}

.report-img-box__item img {
    width: 100%;
    /*height: 100%;*/
    object-fit: cover;
    transition: transform 0.4s ease; /* Smooth scaling */
}

.report-img-link:hover img {
    transform: scale(1.1); /* Slightly zoom on hover */
}

.report-img-link::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0); /* Start transparent */
    transition: background 0.4s ease; /* Smooth overlay transition */
}

/*.report-img-link:hover::before {
    background: rgba(0, 0, 0, 0.01); !* Darken on hover *!
}*/

.report-btn {
    color: #02426c;
    display: inline-block;
    position: relative;
    text-decoration: none;
}

.report-btn::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #0071bc;
    bottom: -4px;
    left: 0;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.4s ease;
}

.report-btn:hover::after {
    transform: scaleX(1);
}

/* Trigger the underline animation on parent hover */
.report-img-box__item:hover .report-btn::after {
    transform: scaleX(1);
}

.report-img-download-btn {
    display: block;
    padding: 10px;
    text-align: center;
}

/* Site Footer
--------------------------------------------------------------*/
.site-footer {
    padding: 50px 0;
    background-color: #1a1a1a;
    color: #f7f7f7;
}

.footer__wrapper {
    display: flex;
    justify-content: space-between;
}

.footer__left {
    flex: 0 0 49%;
    font-size: 15px;
    line-height: 1.6;
}

.footer__left a {
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    color: #ffffff;
    font-size: 20px;
    border-radius: 3px;
    margin-bottom: 10px;
    font-weight: 600;
}

.footer__left a img {
    display: block;
    height: 50px;
    margin-right: 10px;
}

.footer__left span {
    display: inline-block;
    font-size: 15px;
    color: #dddddd;
    margin-top: 10px;
}

.footer__right {
    flex: 0 0 49%;
    font-size: 14px;
    color: #ddd;
}

.footer__right ul li {
    font-size: 15px;
    display: flex;
    align-items: flex-start;
}

.footer__right ul li span {
    display: inline-block;
    flex: 0 0 90%;
}

.footer__right ul li:not(:last-child) {
    margin-bottom: 10px;
}

.footer__right-icon {
    display: inline-block;
    flex: 0 0 5%;
    font-size: 20px;
    margin-right: 6px;
    color: #7a7979;
}

.footer__right h3 {
    font-size: 22px;
    margin-bottom: 20px;
    font-weight: 400;
    color: #ffffff;
}

/* FOOTER COPYRIGHT */
.footer__copyright {
    font-size: 14px;
    margin-top: 5px;
    color: #ddd;
}

.footer__copyright p {
    margin: 0;
    padding: 0;
}

.heart-icon {
    margin: 0 1px;
    font-size: 12px;
}

.footer__copyright a {
    text-decoration: none;
    color: #ddd;
    transition: all .4s ease-in-out;
    font-size: 14px;
    position: relative;
}

.footer__copyright a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 1px;
    background-color: #008FD5;
    transition: width 0.4s ease-in-out;
}

.footer__copyright a:hover::after {
    width: 100%;
}

.footer__copyright a:hover {
    color: #fff;
    text-decoration: none;
}